Subject: Amiga Format Cover
From: [email-masked] (JOHN ROBINSON)
To: [email-masked]
Date: Fri, 28 Oct 1994 11:20:33 +0100

Many of you will have seen the cover of the new issue of Amiga Format which
was rendered in Lightwave. There is a dinosaur in the scene which has been
`zapped' on the tail by a large spaceship. The dinosaur has a texture mapped
hide, but at the tip of it's tail the skin faces away to reveal the wire mesh
underneath (the mesh is also unshaded).

How is this done in Lightwave? Is there a feature which allows you to render
specific objects/parts of objects as a mesh in Layout? I know there is a 
feature in Imagine 3.0 called `Latticise' which allows this. Perhaps the
image's creator, Craig Collins, made the object in Imagine and converted it.

John.

[email-masked]